[stream]
bind_to_address = 0.0.0.0
port = 1704
source = tcp://0.0.0.0:{{spotify_snap_port}}?name=Spotify
source = tcp://0.0.0.0:{{rhea_snap_port}}?name=Rhea
source = tcp://0.0.0.0:{{dev_snap_port}}?name=Dev
source = tcp://0.0.0.0:{{mpd_snap_port}}?name=Mpd
codec = flac
send_to_muted = false

[http]
enabled = true
bind_to_address = 0.0.0.0
doc_root = /usr/local/share/snapserver/snapweb
